Het laatste nieuws en onafhankelijke reviews van de nieuwste tablets

Telegram trekt ondersteuning voor Android 2.2, 2.3 en 3.0 terug

Geschreven door
Geplaatst op3 januari 2017, 9:19 CategorieApplicaties

De populaire berichtendienst Telegram heeft stilletjes de ondersteuning voor Android 2.2, Android 2.3 en Android 3.0 teruggetrokken. Nu hebben Android-gebruikers tenminste Android 4.0 nodig om gebruik te kunnen maken van de chatapplicatie. WhatsApp kondigde vorig jaar al soortgelijke stappen aan.

Telegram werkt vanaf Android 4.0

WhatsApp maakte onlangs bekend geen ondersteuning meer aan te willen bieden voor apparaten die draaien op Android 2.1 en 2.2, iOS 6 en Windows Phone 7. Nu zet Telegram een soortgelijke stap, maar kondigt dit niet groots aan. Voortaan hebben Android-gebruikers namelijk tenminste Android 4.0 nodig om gebruik te kunnen maken van de berichtendienst. De makers van de chatapplicatie hebben namelijk de ondersteuning voor Android 2.2, Android 2.3 en Android 3.0 teruggetrokken. Wel blijft de dienst nog werken op iOS 6 van Apple.

En dat is goed nieuws voor de mensen die dus hun geliefde WhatsApp zouden verliezen. Hopelijk zijn je vrienden dan ook te porren voor een dergelijke overstap, mits ze dan gebruikmaken van Android 4.0 0f hoger. Telegram heeft niet bekendgemaakt waarom de ondersteuning is teruggetrokken, maar het heeft er mogelijk mee te maken dat er sommige toekomstige features mogelijk alleen werken met moderne versies van Android of dat het aantal gebruikers op die systemen erg laag is. Wel kan iedereen nog gebruikmaken van de webversie van de app.

  • Delen:
Google Pixel XL
Android Nougat (7.x)

Laat een reactie achter

Opmerking: E-mail wordt niet gepubliceerd of gedeeld.